Subject: RE: Brew Buddy PCB
From: Justin Matulich <[email-masked]>
To: Sam Ward <[email-masked]>
Date: Wed, 1 Sep 2021 14:20:55 +1300

Sounds good to me, thanks for letting me know.

From: Sam Ward <[email-masked]>
Sent: Wednesday, 1 September 2021 2:07 pm
To: Justin Matulich <[email-masked]>
Subject: RE: Brew Buddy PCB

Hey Justin,

PCB’s and the big order from Digi-Key have arrived. Just waiting on some bits from RS and E14 I think. Will probably just solder it at home rather than wait till after lockdown.

Cheers,

Sam.

From: Justin Matulich
Sent: Tuesday, 24 August 2021 1:46 pm
To: Sam Ward
Cc: Jeff Kilby; Stephen Hartley
Subject: RE: Brew Buddy PCB

Right that’s everything ordered apart from the Jaycar and surplus stuff. Let me know when it arrives.

Cheers

Justin

From: Sam Ward <[email-masked]>
Sent: Tuesday, 24 August 2021 12:51 pm
To: Justin Matulich <[email-masked]>
Subject: RE: Brew Buddy PCB

Cool thanks Justin love ya work. Phone number is 021 253 0838.

Esp32 from surplus is no hurry, I have one we can use in the mean time. Same for the Jaycar stuff as long as the lockdown doesn’t go on for months should be fine. I don’t remember the others having what we were after hence ending up at Jaycar so probably just put it through and worse case will use parts from home. If that works.

Cheers,

Sam.

From: Justin Matulich
Sent: Tuesday, 24 August 2021 9:58 am
To: Sam Ward
Subject: RE: Brew Buddy PCB

Hey Sam,

Ive gone through your order and tried to get most of the parts from digikey or element14 for those that were unavailable through digikey.

There will be issues getting the parts from surplus and jaycar as they are a not shipping. Well I know surplus is definitely not, Jaycar may but im not sure.

Any chance you can go through and find alternatives for those through Digi-key or element14?

I have  updated your password to give me access to your order, you password is currently “justin86”

Cheers

Justin

From: Sam Ward <[email-masked]>
Sent: Monday, 23 August 2021 5:10 pm
To: Justin Matulich <[email-masked]>
Subject: RE: Brew Buddy PCB

Ah right because of lockdown. Send it to my place 687A Swanson Road, Swanson, Auckland 0612. What’s the general turnaround time for PCB orders?

From: Justin Matulich
Sent: Monday, 23 August 2021 5:00 pm
To: Sam Ward
Subject: RE: Brew Buddy PCB

What address would you like this PCB and parts sent to?

From: Sam Ward <[email-masked]>
Sent: Monday, 23 August 2021 3:03 pm
To: Justin Matulich <[email-masked]>
Subject: RE: Brew Buddy PCB

Cool as yeah just let us know if you have any questions about parts etc. Thanks Justin.

Cheers,

Sam.

From: Justin Matulich
Sent: Monday, 23 August 2021 2:57 pm
To: Sam Ward
Subject: RE: Brew Buddy PCB

Ok that’s an issue, I will just organise it from my end. Leave it with me and I will be in touch if I have any questions.

Thanks

From: Sam Ward <[email-masked]>
Sent: Monday, 23 August 2021 2:47 pm
To: Justin Matulich <[email-masked]>
Subject: RE: Brew Buddy PCB

Does it need to be uploaded by a technician? Wouldn’t let me. Or am I in the wrong place?

Couple questions on this checklist:

Name on copper layer, is this important? Ours is on top layer.

Board outline is 10mil not 1mil. This ok?

Do we just order the 1 board or do you usually order a spare?

Name placed on copper layer. Is this just my name? Only allows 5 characters.

Upload format is it just zip file of Altium pcb project or do I upload one of the fabrication formats like Gerber file?

Cheers,

Sam.

From: Justin Matulich
Sent: Monday, 23 August 2021 1:36 pm
To: Sam Ward
Subject: RE: Brew Buddy PCB

Great, can you upload your pcb to our ordering system. I have just found out I can approve all orders remotely now so need for a meeting. I can download a spreadsheet from our ordering system for your parts.

From: Sam Ward <[email-masked]>
Sent: Monday, 23 August 2021 1:14 pm
To: Justin Matulich <[email-masked]>
Subject: RE: Brew Buddy PCB

Cool I will set up a meeting. Order attached, there’s a lot in there. Do you need to enter data again manually? I can probably get you a spreadsheet version quick enough we have it all recorded.

Cheers,

Sam.

From: Justin Matulich
Sent: Monday, 23 August 2021 12:55 pm
To: Sam Ward
Subject: RE: Brew Buddy PCB

Hey Sam,

Im happy with that. I will try and minimize the meeting time and upload everything my self for you. Send me a screen shot of your parts order and I will have a quick look. No need to bother jeff, he will get a notification with the order to approve.

From: Sam Ward <[email-masked]>
Sent: Monday, 23 August 2021 12:43 pm
To: Justin Matulich <[email-masked]>
Subject: RE: Brew Buddy PCB

Hey Justin,

Just realised why the Altium file was so massive and had to upload to Teams, I was zipping all the autosave history with it. So here is the latest version attached. I think the only differences are the String changes and added a BT/WPS header.

The other lads have classes/meetings on until about 2pm today, so some time after that do you want to get on Teams and go over the board and parts order, let me know what suits. Should I invite Jeff to be a part of it?

Cheers,

Sam.

From: Justin Matulich
Sent: Friday, 20 August 2021 2:17 pm
To: Sam Ward
Subject: RE: Brew Buddy PCB

Ah yeah that will be different versions of Altium. Best to go with different stings to separate lines, just encase.

I thought it was strange that you had left that like that considering the rest looked fine.

Cheers

From: Sam Ward <[email-masked]>
Sent: Friday, 20 August 2021 2:15 pm
To: Justin Matulich <[email-masked]>
Subject: RE: Brew Buddy PCB

Ah whoops that would be because it is a single string using line breaks? My board looks like this. I will change it to four separate Strings.

Cool I will see how I get on and get back to you if we have time today, what’s the latest for you?

Cheers,

Sam.

From: Justin Matulich
Sent: Friday, 20 August 2021 1:53 pm
To: Sam Ward
Subject: RE: Brew Buddy PCB

Hey Sam,

Yeah board outline is usually defined on mechanical 1. You can leave the keep out layer there but its not important for manufacturing.

Best to put a line on mech1 layer for the outline of the cutout if you haven’t already.

I was referring to your actual name on the PCB, it looked like it went over a hole so some of it would be missing. Solder mask tinting is fine for designators and other things, there will still be a hole but usually it looks ok.

Get your parts order all done, then create PCB order and we can have a meeting this arvo and approve it all.

Monday is also fine if you dont get it done in time.

Cheers

Justin

From: Sam Ward <[email-masked]>
Sent: Friday, 20 August 2021 12:53 pm
To: Justin Matulich <[email-masked]>
Subject: RE: Brew Buddy PCB

Cheers Justin.

I have changed the board outline from keep-out to mechanical 1, there is now nothing on keep-out and nothing else on mechanical 1 (moved all 3d bodies to mechanical 13 to match the other components). There are some component outlines on mechanical 7 and mechanical 15 does this matter? Does this mean mechanical 1 is the board cut out? If so do I need to add this to the outline of the cut-outs around the screw terminals? Currently no outline.

Are you referring to the names of the connectors at the top? For the vias in that area I added the solder mask to cover the land and hole (tenting?), or does this not work like that with the board manufacturer?

My bad with the tech system turns out we weren’t using it right, didn’t realise we had to be connected to RAS to access it I guess we just got lucky the first time. Will finish up the order today and we can have a Teams meeting on Monday? Or this arvo if you want to get it sorted today.

Have also added a BT/WPS header to the board, will upload the new version when I confirm the top overlay names.

Cheers,

Sam.

From: Justin Matulich
Sent: Thursday, 19 August 2021 2:09 pm
To: Sam Ward
Cc: Jeff Kilby
Subject: RE: Brew Buddy PCB

Hey Sam,

Board looks good. Im happy with most of it.

Can you change your board outline so that it is on the mechanical 1 layer also go through and remove/change anything else which is on the mech 1 layer (3d parts). Let me know if you have any issues doing this.

Also move the name on the top overlay so its not cut off by the hole.

“Side note we haven’t been able to access the AUT electech website for about a week now, we put an order in week before last so just wondering if that has gone through ok, but also need to add some more parts to the order.”

Ive been using the tech system today and it seems to be working ok, are you still having issues?

If you can go and add the extra parts to your parts order, when its complete I will need to approve it for you. We will need to do this via teams.

Cheers

Justin

From: Jeff Kilby <[email-masked]>
Sent: Thursday, 19 August 2021 1:51 pm
To: Justin Matulich <[email-masked]>
Cc: Sam Ward <[email-masked]>; Stephen Hartley <[email-masked]>
Subject: FW: Brew Buddy PCB

Kia ora Justin,

Are you able to help out the students with their PCB?

Ngā mihi nui

Jeff

Dr Jeff Kilby
Senior Lecturer (Electronics and Computing)

School of Engineering, Computing and Mathematical Sciences

Auckland University of Technology

P 09 921 9999 ext 8748  m  021 1764 933 E [email-masked]    W aut.ac.nz

University Home Page: https://academics.aut.ac.nz/jeffrey.kilby

From: Sam Ward <[email-masked]>
Sent: Thursday, 19 August 2021 11:45 am
To: Jeff Kilby <[email-masked]>
Subject: FW: Brew Buddy PCB

Hey Jeff,

Forwarding this to you, haven’t heard back from Justin.

Cheers,

Sam.

From: Sam Ward
Sent: Monday, 16 August 2021 3:15 pm
To: Justin Matulich
Cc: Michael Anthony Emmerson; Jacob Boon
Subject: Brew Buddy PCB

Hi Justin,

Current version of PCB and circuit design uploaded to teams here

https://autuni.sharepoint.com/sites/ENEL791COMP702Project-BrewBuddy/Shared%20Documents/General/Altium/PCB%20Design/Brew_Buddy_PCB_V3.0.zip

If you want to check it out and we can discuss any questions or issues over teams/in person later this week, have a bunch of notes explaining some of the design decisions. Important ones outlined below.

Trace Clearance

AC - 70mil with cut outs added at screw terminals to increase creepage distance due to pad size, pad size also reduced to 125mil.

DC - 20mil, 10mil for U3, 10mil for signal.

Trace Width

AC high current path – 125mil on top, 125mil on bottom with solder mask removed to apply solder to traces.

AC low current path – 50mil.

DC – from converter output 200mil, each servo 50mil, rest 30mil.

The ESP32 footprint was not quite right so had to change it to centre the pins, the 3d model is not the same as the board we have so that’s why it doesn’t line up on the PCB.

Side note we haven’t been able to access the AUT electech website for about a week now, we put an order in week before last so just wondering if that has gone through ok, but also need to add some more parts to the order.

Cheers,

Sam.